---
layout: post
title: "Hey, Sorry for my bad english. I have a problem adding a second exdruter to my configuration I use 5 extenal drivers (driver 1 to 4 wrinkle perfect)"
date: July 21, 2017 10:38
category: "General discussion"
author: "CHARLES VAN DOORSLAER"
---


Hey,

Sorry for my bad english.

I have a problem adding a second exdruter to my configuration

 I use 5 extenal drivers (driver 1 to 4 wrinkle perfect).

Does anyone have an example of a configuration with 2 extruders

Thanks Charles

Configuration drivers

![missing image](https://lh3.googleusercontent.com/-a2GAWe1QWBc/WXHZka6WNYI/AAAAAAAAAK4/IAohgU37aB4B6yNqcNrWshTykHASO05EACJoC/s0/driverpos.JPG)



**"CHARLES VAN DOORSLAER"**

---


---
*Imported from [Google+](https://plus.google.com/115287295981750140638/posts/Kewfpz2TUa4) &mdash; content and formatting may not be reliable*
